@font-face
{
    font-family: 'POE Vetica New';
  src: url('POE Vetica New.eot');
  src: url('POE Vetica New.eot?#') format('embedded-opentype'),
      url('POE Vetica New.woff') format('woff'),
      url('POE Vetica New.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica Bold';
  src: url('POE Vetica Bold.eot');
  src: url('POE Vetica Bold.eot?#') format('embedded-opentype'),
      url('POE Vetica Bold.woff') format('woff'),
      url('POE Vetica Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica Bold Italic';
  src: url('POE Vetica Bold Italic.eot');
  src: url('POE Vetica Bold Italic.eot?#') format('embedded-opentype'),
      url('POE Vetica Bold Italic.woff') format('woff'),
      url('POE Vetica Bold Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Condensed';
  src: url('POE Vetica New Condensed.eot');
  src: url('POE Vetica New Condensed.eot?#') format('embedded-opentype'),
      url('POE Vetica New Condensed.woff') format('woff'),
      url('POE Vetica New Condensed.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Condensed Bold';
  src: url('POE Vetica New Condensed Bold.eot');
  src: url('POE Vetica New Condensed Bold.eot?#') format('embedded-opentype'),
      url('POE Vetica New Condensed Bold.woff') format('woff'),
      url('POE Vetica New Condensed Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Italic';
  src: url('POE Vetica New Italic.eot');
  src: url('POE Vetica New Italic.eot?#') format('embedded-opentype'),
      url('POE Vetica New Italic.woff') format('woff'),
      url('POE Vetica New Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Light';
  src: url('POE Vetica New Light.eot');
  src: url('POE Vetica New Light.eot?#') format('embedded-opentype'),
      url('POE Vetica New Light.woff') format('woff'),
      url('POE Vetica New Light.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Light Italic';
  src: url('POE Vetica New Light Italic.eot');
  src: url('POE Vetica New Light Italic.eot?#') format('embedded-opentype'),
      url('POE Vetica New Light Italic.woff') format('woff'),
      url('POE Vetica New Light Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Medium';
  src: url('POE Vetica New Medium.eot');
  src: url('POE Vetica New Medium.eot?#') format('embedded-opentype'),
      url('POE Vetica New Medium.woff') format('woff'),
      url('POE Vetica New Medium.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Medium Italic';
  src: url('POE Vetica New Medium Italic.eot');
  src: url('POE Vetica New Medium Italic.eot?#') format('embedded-opentype'),
      url('POE Vetica New Medium Italic.woff') format('woff'),
      url('POE Vetica New Medium Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Thin';
  src: url('POE Vetica New Thin.eot');
  src: url('POE Vetica New Thin.eot?#') format('embedded-opentype'),
      url('POE Vetica New Thin.woff') format('woff'),
      url('POE Vetica New Thin.ttf') format('truetype');
}
@font-face
{
    font-family: 'POE Vetica New Thin Italic';
  src: url('POE Vetica New Thin Italic.eot');
  src: url('POE Vetica New Thin Italic.eot?#') format('embedded-opentype'),
      url('POE Vetica New Thin Italic.woff') format('woff'),
      url('POE Vetica New Thin Italic.ttf') format('truetype');
}
